.Button {
  text-decoration: none;
  color: #fff;
  background-color: #1c8a8f;
  transition: .2s ease-out;
  cursor: pointer;
  padding: 0.75rem 1.25rem;
}

.Button:hover {
  background-color: #2bbbad;
}
